import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconNs8Component extends TiniElement {
    static readonly defaultTagName = "icon-ns8";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconNs8: any;
